Source: gpf
Section: science
Priority: optional
Maintainer: Olivier Langella <olivier.langella@moulon.inra.fr>
Homepage: http://pappso.inra.fr/bioinfo/gpf
DM-Upload-Allowed: yes
Uploaders: Olivier Langella <olivier.langella@moulon.inra.fr>
Standards-Version: 1.0
Build-Depends: debhelper (>= 5), cmake (>= 2.6), libx11-dev, libc6-dev, libqt4-dev (>= 4.5.2)
Build-Conflicts: qt3-dev-tools

Package: gpf
Architecture: any
Depends: ${shlibs:Depends}, libqtcore4 (>= 4.5.2), libqt4-network (>= 4.5.2), libqt4-xmlpatterns (>= 4.5.2), libqt4-xml (>= 4.5.2)
Description: Glyco peptide finder
 Glyco peptide finder